data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво меблів для офісів і підприємств торгівлі
    id: '31.01'
    scheme: КВЕД
  - description: Виробництво кухонних меблів
    id: '31.02'
    scheme: КВЕД
  - description: Виробництво матраців
    id: '31.03'
    scheme: КВЕД
  - description: Виробництво інших меблів
    id: '31.09'
    scheme: КВЕД
  - description: Виробництво одягу зі шкіри
    id: '14.11'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Виробництво іншого верхнього одягу
    id: '14.13'
    scheme: КВЕД
  - description: Виробництво спіднього одягу
    id: '14.14'
    scheme: КВЕД
  - description: Виробництво іншого одягу й аксесуарів
    id: '14.19'
    scheme: КВЕД
  - description: Виготовлення виробів із хутра
    id: '14.20'
    scheme: КВЕД
  - description: Виробництво панчішно-шкарпеткових виробів
    id: '14.31'
    scheme: КВЕД
  - description: Виробництво іншого трикотажного та в'язаного одягу
    id: '14.39'
    scheme: КВЕД
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Будівництво інших споруд, н.в.і.у.
    id: '42.99'
    scheme: КВЕД
  - description: Знесення
    id: '43.11'
    scheme: КВЕД
  - description: Підготовчі роботи на будівельному майданчику
    id: '43.12'
    scheme: КВЕД
  - description: Розвідувальне буріння
    id: '43.13'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Штукатурні роботи
    id: '43.31'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покриття підлоги й облицювання стін
    id: '43.33'
    scheme: КВЕД
  - description: Малярні роботи та скління
    id: '43.34'
    scheme: КВЕД
  - description: Інші роботи із завершення будівництва
    id: '43.39'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Інші спеціалізовані будівельні роботи, н.в.і.у.
    id: '43.99'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі сільськогосподарською сировиною,
      живими тваринами, текстильною сировиною та напівфабрикатами
    id: '46.11'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі меблями, господарськими товарами,
      залізними та іншими металевими виробами
    id: '46.15'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі текстильними виробами, одягом,
      хутром, взуттям і шкіряними виробами
    id: '46.16'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля зерном, необробленим тютюном, насінням і кормами
      для тварин
    id: '46.21'
    scheme: КВЕД
  - description: Оптова торгівля квітами та рослинами
    id: '46.22'
    scheme: КВЕД
  - description: Оптова торгівля живими тваринами
    id: '46.23'
    scheme: КВЕД
  - description: Оптова торгівля шкірсировиною, шкурами та шкірою
    id: '46.24'
    scheme: КВЕД
  - description: Оптова торгівля фруктами й овочами
    id: '46.31'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля напоями
    id: '46.34'
    scheme: КВЕД
  - description: Оптова торгівля тютюновими виробами
    id: '46.35'
    scheme: КВЕД
  - description: Оптова торгівля цукром, шоколадом і кондитерськими виробами
    id: '46.36'
    scheme: КВЕД
  - description: Оптова торгівля кавою, чаєм, какао та прянощами
    id: '46.37'
    scheme: КВЕД
  - description: Оптова торгівля іншими продуктами харчування, у тому числі рибою,
      ракоподібними та молюсками
    id: '46.38'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля продуктами харчування, напоями та
      тютюновими виробами
    id: '46.39'
    scheme: КВЕД
  - description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Оптова торгівля парфумними та косметичними товарами
    id: '46.45'
    scheme: КВЕД
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Оптова торгівля годинниками та ювелірними виробами
    id: '46.48'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Оптова торгівля електронним і телекомунікаційним устаткованням, деталями
      до нього
    id: '46.52'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля верстатами
    id: '46.62'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для текстильного, швейного
      та трикотажного виробництва
    id: '46.64'
    scheme: КВЕД
  - description: Оптова торгівля офісними меблями
    id: '46.65'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Надання в оренду інших машин, устатковання та товарів, н.в.і.у.
    id: '77.39'
    scheme: КВЕД
  - description: Оптова торгівля іншими офісними машинами й устаткованням
    id: '46.66'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля металами та металевими рудами
    id: '46.72'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Оптова торгівля залізними виробами, водопровідним і опалювальним
      устаткованням і приладдям до нього
    id: '46.74'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Оптова торгівля іншими проміжними продуктами
    id: '46.76'
    scheme: КВЕД
  - description: Оптова торгівля відходами та брухтом
    id: '46.77'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво мостів і тунелів
    id: '42.13'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '65003'
    streetAddress: Україна, 65003, Одеська обл., місто Одеса, ВУЛИЦЯ ОТАМАНА ГОЛОВАТОГО,
      будинок 111
  founders:
  - address:
      countryName: Україна
      postalCode: '65496'
      streetAddress: Україна, 65496, Одеська обл., Овідіопольський р-н, селище міського
        типу Таїрове, ПРОВУЛОК МОРСЬКИЙ, будинок 3
    capital: 900000
    first_middle_name: МАКСИМ МИКОЛАЙОВИЧ
    last_name: БЕНИК
    name: БЕНИК МАКСИМ МИКОЛАЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '67140'
      streetAddress: Україна, 67140, Одеська обл., Великомихайлівський р-н, село Великоплоске,
        ВУЛИЦЯ КОЛГОСПНА, будинок 85
    capital: 2100000
    first_middle_name: АНАСТАСІЯ ОЛЕКСАНДРІВНА
    last_name: БИКАНОВА
    name: БИКАНОВА АНАСТАСІЯ ОЛЕКСАНДРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '43101397'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БУД-МАРКА"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ ОРГАН-ДИРЕКТОР
  name: ТОВ "БУД-МАРКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: f5eb6865819c44daa52829207dd6e2e6
  sourceDate: '2022-10-11T08:03:52+00:00'
  sourceRequests:
  - req-769c2396-25af-444f-a861-6f33c7368195
  version: 2.0.0
